.l-bloc > .container > .row > div.col-md-6:last-of-type div {
    display: none;
}

/* b, strong {
	font-weight: bolder;
	max-width: 300px;
	border-radius: 20px;
	border: 2px red solid;
	padding: 7px;
}*/

.about_site p a strong {
  	font-weight: bolder;
	max-width: 300px;
	border-radius: 20px;
	border: 2px red solid;
	padding: 7px;
}


